FORM {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
BODY {
      background-image:url(bgMain.gif);
	  background-repeat:repeat;
	FONT-SIZE: 12px; MARGIN: 0px; FONT-FAMILY: Arial, Helvetica, sans-serif
}

H1 {
	FONT-WEIGHT: normal; FONT-SIZE: 120%
}

A {
	FONT-SIZE: 100%; COLOR: #003366; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}

A:hover {
	TEXT-DECORATION: none
}

TD {
	FONT-SIZE: 78%; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif
}

P {
	FONT-SIZE: 95%; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif;
    margin-top: 6px;
	margin-bottom: 6px;
}

TH {
	FONT-WEIGHT: bold; FONT-SIZE: 78%; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif
}

SPAN {
	FONT-SIZE: 100%; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.txtNormal {
	FONT-SIZE: 100%; COLOR: #000000; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.txtglobalHdr {
	FONT-SIZE: 12px; COLOR: #ffffff
}
.txtglobalNav {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #ffffff; FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif
}
.tE {
	FONT-WEIGHT: bold; FONT-SIZE: 95%
}
.hmHdrShadow {
background-image:url(hmHdrShadow.gif)
}
.txtleftNav {
	FONT-SIZE: 95%
}
.txtFtr {
	FONT-SIZE: 11px
}
.txtftrBottom {
	FONT-SIZE: 9px
}
.globalNavLink {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #ffffff
}
.ftrBar {
	BACKGROUND-IMAGE: url(includes/ftrBar.gif)
}
.bgftrTop {
	BACKGROUND-COLOR: #f5f5f5
}
.bgftrBottom {
	BACKGROUND-COLOR: #e5e5e5
}
.GreyLine {
	BACKGROUND-COLOR: #e5e5e5
}
.OrangeLine {
	BACKGROUND-COLOR: #fee57f
}
.bgleftNav {
	BACKGROUND-COLOR: #f8ead2
}
.bgHdr {
	BACKGROUND-IMAGE: url(includes/bgHdr.gif)
}
.bgglobalNav {
	BACKGROUND-COLOR: #000000
}
.PageHeading {
	FONT-WEIGHT: normal; FONT-SIZE: 130%; FONT-FAMILY: 'Times New Roman'; BACKGROUND-COLOR: #ffe0a7;
	margin-bottom: 5px; margin-top: 5px; text-indent: 10px;
}
.secHeading {
	FONT-WEIGHT: bold; FONT-SIZE: 80%; FONT-FAMILY: Arial, Helvetica, sans-serif; HEIGHT: 20px; BACKGROUND-COLOR: #ffecb9
}
.secHeading2 {
	FONT-WEIGHT: normal; FONT-SIZE: 80%; FONT-FAMILY: Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #ffecb9
}
.searchButton {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; VERTICAL-ALIGN: bottom; PADDING-TOP: 0px
}
.globalTable {
	MARGIN: 0px; WIDTH: 760px; HEIGHT: 100%
}

